GREPJAR(1)

NAME
grepjar - search files in a jar file for a pattern

SYNOPSIS
grepjar [-bcinsw] -e PATTERN | PATTERN files...

DESCRIPTION
The "grepjar" program can be used to search files in a jar file for a pattern.

OPTIONS

-b  Print byte offset of match.

-c  Print number of matches.

-i  Compare case-insensitively.

-n  Print line number of each match.

-s  Suppress error messages.

-w  Force PATTERN to match only whole words.

-e PATTERN
    Use PATTERN as regular expression.

--help
    Print help, then exit.

-V
--version
    Print version number, then exit.

SEE ALSO
jar(1), gcj(1), gij(1), gfdl(7) and the Info entry for gcj.

COPYRIGHT
Copyright (C) 2002 Free Software Foundation, Inc.

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.2 or any later version published by the Free Software Foundation; with the Invariant Sections being ``GNU General Public License'', the Front-Cover texts being (a) (see below), and with the Back-Cover Texts being (b) (see below). A copy of the license is included in the man page gfdl(7).

(a) The FSF's Front-Cover Text is:

     A GNU Manual

(b) The FSF's Back-Cover Text is:

     You have freedom to copy and modify this GNU Manual, like GNU
     software.  Copies published by the Free Software Foundation raise
     funds for GNU development.